older version Labtec webcam v5.1.0

November 13, 2010 at 14:49:29
Specs: Windows 7
I have an older version of Labtecs Webcam that only supports Windows 98,ME,2000, & XP and doesn't support windows Vista The ver i happen to have is Labtec webcam 5.1.0, and i think your answer will be, that i'll have to buy a new webcam.

See More: older version Labtec webcam v5.1.0

Report •

November 14, 2010 at 10:06:10
You answered your own question. No drivers= no camera.

Report •
Related Solutions

Ask Question